Support » Plugins » Kritischer Fehler

  • Guten Abend,

    ich bins wieder habe jz folgendes Problem bin gehackt worden. Habe bereits eine Firewall installiert. und habe das Skript class-phpmailer.php gelöscht. allerdings kann ich mich weder plugins löschen oder aktualiseren 🙁 oder andere können sich nicht einloggen.

    Bitte um schnelle Hilfe

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)
  • Aus unserer beliebten und immer wieder gern gelesenen FAQ:

    Seite gehacked, was tun?

    Die Datei wp-includes/class-phpmailer.php ist Bestandteil von WordPress. Ob das so klug war, diese einzelne Datei zu löschen?

    Eine Anleitung, wie du bei einer gehackten Website vorgehen kannst, findest du auch hier: https://pixolin.de/arbeitsschritte-reparatur-gehackte-website/

    Wenn du ganz schnell Hilfe benötigst, gerne auch abends nach 21:00 Uhr, solltest du mit einem Dienstleister einen entsprechenden Wartungsvertrag abschließen. Da die Teilnehmenden hier im Forum Fragen in ihrer freien Zeit beantworten, können wir dir keine „schnelle Hilfe“ garantieren.

    Hallo,

    ich habe jz die alte Sicherung von 26. Sept wiederhergestellt allerdings kann man sich nicht anmelden 🙁 nur ich
    alles geht nur die Anmeldung nicht für Mitglieder.
    Soll ich alle Plugins deaktivieren?
    LG

    Durch Deaktivieren von Plugins werden sich deine Mitglieder auch nicht besser anmelden können.

    Waren die Mitglieder denn alle am 26.9. bereits registriert?
    Mit Wiederherstellung des Backups vom 26.9. wird auch alles auf diesen Stand zurückgesetzt.

    Die Mitglieder waren schon registriert 😀
    Ich habe eben gesehn kann keine Plugins mehr deaktivieren ich weiß nicht was ich noch tun soll. … Bin Planlos 🙁

    Mach doch erst einmal ein Update auf die aktuelle Version WordPress 5.5.1.

    Wie äußert sich „kann keine Plugins mehr deaktivieren“?

    Hm ja könnte ich aber dann geht das theme nicht 🙈 es kommt sofort die Meldung kritischer Fehler ….

    Es ist so ein bisschen schwierig dir zu helfen:

    • keine aktuelle WordPress-Version
    • „kritischer Fehler“ (welcher?) zu einem Theme (welches?)
    • Plugins lassen sich nicht deaktivieren – was da statt dessen passiert, weiß ich immer noch nicht
    • Mitglieder-Registrierung und vorhandene Benutzer können wir hier nicht beurteilen

    Vielleicht suchst du dir doch besser jemand, der dich vor Ort unterstützt?

Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)